Problemi mod

Ciao, io gioco solo in single con il "magic launcher".
So come installare mod e mettercele dentro (setup, add...).
Ci sono riuscito solo con la mod "More Explosive" che comunque si è trasformata, nella finestra di setup, da "mod found" a "invalid mod" nell'arco di due ore;
per le altre provate (FTB ultimate, Zeppelin e Aether 2, tutti .zip ovviamente) mi diceva "no mod found" oppure "invalid mod".
Ho installato anche tutti i launcher e anche per quelli mi dava errore, aiutatemi che la vanilla sta diventando mooolto monotona [Immagine: unsure.gif]
P.S. La Zeppelin è quella che mi serve di piu (Modificato 12/06/2013, 22:33 da Asbestos.)
 Ciao. So che non puoi vedere questa firma - ammenoché tu non abbia un cervello - ma non è un problema mio.
Linkin Park forevah!
Grammar Nazi Squad - Scrivi correttamente, intesi?
attimo attimo attimo, pretendi di installare la FTB col magic launcher? ma se ha un launcher dedicato xD
la zeppelin credo non ci sia per la 1.5.2, devo guardare, la FTb devi avviarla dal suo launcher.
@renext Smile
Il Papero Conquisterà Il Mondo --> [Immagine: HS40h4]

Canale Youtube  <--- Click!
13/06/2013, 16:48'JoLong' ha scritto: attimo attimo attimo, pretendi di installare la FTB col magic launcher? ma se ha un launcher dedicato xD
la zeppelin credo non ci sia per la 1.5.2, devo guardare, la FTb devi avviarla dal suo launcher.
@renext Smile

 

-Sì, sono un N00b. Comunque vi ringrazio tantissimo a te e a @renext per la vostra disponibilità nei miei confronti. Smile
Comunque la zep è per la 1.5.2
 Ciao. So che non puoi vedere questa firma - ammenoché tu non abbia un cervello - ma non è un problema mio.
Linkin Park forevah!
Grammar Nazi Squad - Scrivi correttamente, intesi?
13/06/2013, 19:55'Asbestos' ha scritto:
13/06/2013, 16:48'JoLong' ha scritto: attimo attimo attimo, pretendi di installare la FTB col magic launcher? ma se ha un launcher dedicato xD
la zeppelin credo non ci sia per la 1.5.2, devo guardare, la FTb devi avviarla dal suo launcher.
@renext Smile


 

-Sì, sono un N00b. Comunque vi ringrazio tantissimo a te e a @renext per la vostra disponibilità nei miei confronti. Smile
Comunque la zep è per la 1.5.2

 

Io non ho detto nulla Asd Comunque, come detto da Jo, la FTB non è una mod, bensì un modpack, quindi ha un launcher proprio con cui deve essere avviata Smile

Chiudo, non credo ci sia da aggiungere altro.

 
[Immagine: jkRFBD.png]
Discussioni simili
Ultima risposta: Luchinorti
19/02/2018, 22:12
Ultima risposta: Luchinorti
19/02/2018, 22:09
 
[Problema] Crash Server Mod
Ultima risposta: Luchinorti
19/02/2018, 22:07
Ultima risposta: Janucat
18/02/2018, 10:28
Ultima risposta: almo_carisma
08/02/2018, 19:32

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)